Startup School

Tom Preston-Werner of GitHub

Recorded on: 

Description: Tom Preston-Werner of GitHub

Post a Comment
Great advice by the founder of github
6:07 p.m. December 06, 2011
Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player... Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player from Ubuntu main repositories does NOT help. Trying to install from Adobe brings up warning that Linux will not be supported with newer version of Adobe Flash Player. So how about using some non-proprietary video tech - *.ogg or *.mp4 or ANYTHING not closed/locked-down by some anti-Linux company like Adobe? I HATE web sites that lock-out Linux users!!!!! Grrrrrrr ...

show more

show less

7:10 p.m. July 16, 2012
Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player... Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player from Ubuntu main repositories does NOT help. Trying to install from Adobe brings up warning that Linux will not be supported with newer version of Adobe Flash Player. So how about using some non-proprietary video tech - *.ogg or *.mp4 or ANYTHING not closed/locked-down by some anti-Linux company like Adobe? I HATE web sites that lock-out Linux users!!!!! Grrrrrrr ...

show more

show less

7:10 p.m. July 16, 2012
Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player... Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player from Ubuntu main repositories does NOT help. Trying to install from Adobe brings up warning that Linux will not be supported with newer version of Adobe Flash Player. So how about using some non-proprietary video tech - *.ogg or *.mp4 or ANYTHING not closed/locked-down by some anti-Linux company like Adobe? I HATE web sites that lock-out Linux users!!!!! Grrrrrrr ...

show more

show less

7:10 p.m. July 16, 2012
Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player... Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player from Ubuntu main repositories does NOT help. Trying to install from Adobe brings up warning that Linux will not be supported with newer version of Adobe Flash Player. So how about using some non-proprietary video tech - *.ogg or *.mp4 or ANYTHING not closed/locked-down by some anti-Linux company like Adobe? I HATE web sites that lock-out Linux users!!!!! Grrrrrrr ...

show more

show less

7:10 p.m. July 16, 2012
Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player... Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player from Ubuntu main repositories does NOT help. Trying to install from Adobe brings up warning that Linux will not be supported with newer version of Adobe Flash Player. So how about using some non-proprietary video tech - *.ogg or *.mp4 or ANYTHING not closed/locked-down by some anti-Linux company like Adobe? I HATE web sites that lock-out Linux users!!!!! Grrrrrrr ...

show more

show less

7:10 p.m. July 16, 2012
Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player... Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player from Ubuntu main repositories does NOT help. Trying to install from Adobe brings up warning that Linux will not be supported with newer version of Adobe Flash Player. So how about using some non-proprietary video tech - *.ogg or *.mp4 or ANYTHING not closed/locked-down by some anti-Linux company like Adobe? I HATE web sites that lock-out Linux users!!!!! Grrrrrrr ...

show more

show less

7:10 p.m. July 16, 2012
Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player... Video does not play on Chrome or Firefox (under Ubuntu 12.04 LTS). The error say you need Adobe Flash Player. Re-installing the Flash Player from Ubuntu main repositories does NOT help. Trying to install from Adobe brings up warning that Linux will not be supported with newer version of Adobe Flash Player. So how about using some non-proprietary video tech - *.ogg or *.mp4 or ANYTHING not closed/locked-down by some anti-Linux company like Adobe? I HATE web sites that lock-out Linux users!!!!! Grrrrrrr ...

show more

show less

7:10 p.m. July 16, 2012
You need Adobe Flash Player to watch this video.
Download it from Adobe
  • Embed - Copy this code to your website or blog
  • Customize

You must be logged in to report content!